Migration excuse for: pixbros 0.6.3+dfsg-0.1

Is candidate
Maintainer Debian Games Team
Source landing (version: 0.6.3+dfsg-0.1)
Destination byzantium (old version: -)

Age

Package is 759 days old (needed 5)

Other Reasons

  • Migration status for pixbros (- to 0.6.3+dfsg-0.1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • pixbros has no binaries on any arch
  • pixbros unsatisfiable Build-Depends(-Arch) on amd64: fenix
  • pixbros unsatisfiable Build-Depends(-Arch) on amd64: fenix-plugins-system
  • Additional info:
  • 759 days old (needed 5 days)